Subject: Re: using oldest date when squashing commits

From: Oswald Buddenhagen <[email-masked]>
Date: Sun, 20 Mar 2022 11:53:09 +0100

On Sun, Mar 20, 2022 at 09:05:45AM +0100, Johannes Sixt wrote:
>You want `fixup -C` in the todo-list. See the hints near the end of the
>todo-list.
>
oh, cool, thanks. i didn't expect to find it _there_. :}

note that neither the man page nor the inline comment mention either 
"date" or "timestamp". of course that seems redundant when one knows how 
commit -C works, but it's not helpful for discoverability by keywords.